.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.704000px;}
._3{margin-left:-3.048000px;}
._0{margin-left:-1.344000px;}
._1{width:1.296000px;}
._2{width:2.952000px;}
._d{width:11.472000px;}
._6{width:120.144000px;}
._7{width:198.048000px;}
._c{width:305.592000px;}
._9{width:315.456000px;}
._b{width:336.768000px;}
._8{width:357.768000px;}
._4{width:399.048000px;}
._a{width:473.376000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y1c{bottom:18.745098px;}
.y10{bottom:25.774510px;}
.y1b{bottom:45.691176px;}
.yf{bottom:48.034314px;}
.y1a{bottom:72.637255px;}
.y19{bottom:99.583333px;}
.ye{bottom:100.754902px;}
.y18{bottom:126.529412px;}
.yd{bottom:145.274510px;}
.y17{bottom:153.475490px;}
.yc{bottom:167.534314px;}
.y16{bottom:180.421569px;}
.y15{bottom:207.367647px;}
.yb{bottom:220.254902px;}
.y14{bottom:234.313725px;}
.ya{bottom:261.259804px;}
.y13{bottom:287.034314px;}
.y0{bottom:291.330065px;}
.y1{bottom:291.720588px;}
.y9{bottom:302.264706px;}
.y8{bottom:324.524510px;}
.y7{bottom:346.784314px;}
.y6{bottom:387.789216px;}
.y5{bottom:410.049020px;}
.y4{bottom:432.308824px;}
.y3{bottom:722.857843px;}
.y2{bottom:762.691176px;}
.y11{bottom:790.418301px;}
.y12{bottom:790.808824px;}
.h4{height:29.004609px;}
.h3{height:34.945313px;}
.h6{height:305.779412px;}
.h5{height:445.196078px;}
.h2{height:804.867647px;}
.h1{height:944.284314px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.015130pt;}
._3{margin-left:-2.601640pt;}
._0{margin-left:-1.147180pt;}
._1{width:1.106209pt;}
._2{width:2.519699pt;}
._d{width:9.792000pt;}
._6{width:102.549690pt;}
._7{width:169.045155pt;}
._c{width:260.840033pt;}
._9{width:269.259515pt;}
._b{width:287.450510pt;}
._8{width:305.375197pt;}
._4{width:340.610008pt;}
._a{width:404.053155pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y1c{bottom:16.000000pt;}
.y10{bottom:22.000000pt;}
.y1b{bottom:39.000000pt;}
.yf{bottom:41.000000pt;}
.y1a{bottom:62.000000pt;}
.y19{bottom:85.000000pt;}
.ye{bottom:86.000000pt;}
.y18{bottom:108.000000pt;}
.yd{bottom:124.000000pt;}
.y17{bottom:131.000000pt;}
.yc{bottom:143.000000pt;}
.y16{bottom:154.000000pt;}
.y15{bottom:177.000000pt;}
.yb{bottom:188.000000pt;}
.y14{bottom:200.000000pt;}
.ya{bottom:223.000000pt;}
.y13{bottom:245.000000pt;}
.y0{bottom:248.666667pt;}
.y1{bottom:249.000000pt;}
.y9{bottom:258.000000pt;}
.y8{bottom:277.000000pt;}
.y7{bottom:296.000000pt;}
.y6{bottom:331.000000pt;}
.y5{bottom:350.000000pt;}
.y4{bottom:369.000000pt;}
.y3{bottom:617.000000pt;}
.y2{bottom:651.000000pt;}
.y11{bottom:674.666667pt;}
.y12{bottom:675.000000pt;}
.h4{height:24.757072pt;}
.h3{height:29.827798pt;}
.h6{height:261.000000pt;}
.h5{height:380.000000pt;}
.h2{height:687.000000pt;}
.h1{height:806.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
